h2.cart-clean-title {
    color: #67666A;
    font-size: 22px;
    font-weight: 700;
    border-bottom: 1px solid #C4C4C4;
    padding-bottom: 12px;
}

.d-flex-cart {
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom: 1px solid #C4C4C4;
    padding: 70px 0 71px 0;
    margin-bottom: 40px;
    flex-direction: column;
}

p.cart-clean {
    color: #67666A;
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0;
    margin-bottom: 30px;
}

a.keep-buying {
    color: #878787;
    font-size: 16px;
}

a.keep-buying:hover {
    text-decoration: underline;
    transition: .3s;
}